## haskell-ofx 0.2.0.0

=== debian/changelog ===
haskell-ofx (0.2.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:33:10 +0100

haskell-ofx (0.2.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:08 +0200

haskell-ofx (0.2.0.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 29 Apr 2013 19:21:48 -0400
