## haskell-ofx 0.4.0.0

=== debian/changelog ===
haskell-ofx (0.4.0.0-1) unstable; urgency=low

  [ Colin Watson ]
  * Fix typoed URLs in package descriptions (closes: #708556).

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 05 Oct 2013 13:16:39 -0400
