=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Provides: ${haskell:Provides}
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
- handles OFX version 1.03, which is documented at http//www.ofx.net/ .
+ handles OFX version 1.03, which is documented at http://www.ofx.net/ .
  This also handles QFX, which is OFX plus some minor additions made by
  Intuit, the publishers of Quicken.
  .
@@ -53,7 +53,7 @@
 Provides: ${haskell:Provides}
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
- handles OFX version 1.03, which is documented at http//www.ofx.net/ .
+ handles OFX version 1.03, which is documented at http://www.ofx.net/ .
  This also handles QFX, which is OFX plus some minor additions made by
  Intuit, the publishers of Quicken.
  .
@@ -74,7 +74,7 @@
 Suggests: ${haskell:Suggests}
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
- handles OFX version 1.03, which is documented at http//www.ofx.net/ .
+ handles OFX version 1.03, which is documented at http://www.ofx.net/ .
  This also handles QFX, which is OFX plus some minor additions made by
  Intuit, the publishers of Quicken.
  .
