## haskell-ofx 0.4.0.2

=== debian/changelog ===
haskell-ofx (0.4.0.2-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 17:50:07 +0100

haskell-ofx (0.4.0.2-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:14:35 +0100

haskell-ofx (0.4.0.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:05:27 +0100

haskell-ofx (0.4.0.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:06 +0200

haskell-ofx (0.4.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:34 +0100

haskell-ofx (0.4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 31 Jul 2014 22:31:08 -0400
