=== debian/control ===
--- 
+++ 
@@ -5,18 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-explicit-exception-dev (>> 0.1)
-  , libghc-explicit-exception-dev (<< 0.2)
-  , libghc-explicit-exception-prof
-  , libghc-parsec3-dev
+  , libghc-parsec3-dev (>= 3.1.0)
   , libghc-parsec3-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-explicit-exception-doc
   , libghc-parsec3-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/ofx
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ofx
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ofx
