## haskell-ofx 0.4.0.4

=== debian/changelog ===
haskell-ofx (0.4.0.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:30:58 +0000

haskell-ofx (0.4.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:48:47 -0500

haskell-ofx (0.4.0.2-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:51 -0500

haskell-ofx (0.4.0.2-4) experimental; urgency=medium

  * ghc-7.10 compat patch
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:20 +0200
