=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: haskell-ofx
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
-  , libghc-parsec3-dev (>= 3.1.0)
-  , libghc-parsec3-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-parsec3-doc
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/ofx
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ofx
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ofx
+Priority: extra
+Section: haskell
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-parsec3-dev (>= 3.1.0),
+ libghc-parsec3-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-parsec3-doc,
+Standards-Version: 3.9.6
+Homepage: http://www.github.com/massysett/ofx
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-ofx-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
@@ -42,11 +42,11 @@
 
 Package: libghc-ofx-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
@@ -63,11 +63,12 @@
  ${haskell:Blurb}
 
 Package: libghc-ofx-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
