=== debian/control ===
--- 
+++ 
@@ -1,30 +1,37 @@
 Source: haskell-ofx
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Uploaders:
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
- libghc-parsec3-dev (>= 3.1.0),
+ haskell-devscripts (>= 0.13),
+ libghc-parsec3-dev (>= 3.1),
  libghc-parsec3-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-parsec3-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://www.github.com/massysett/ofx
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ofx
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-ofx-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
@@ -42,11 +49,15 @@
 
 Package: libghc-ofx-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
@@ -65,10 +76,13 @@
 Package: libghc-ofx-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
  A parser for Open Financial Exchange (OFX) financial data. This
  handles OFX version 1.03, which is documented at http://www.ofx.net/ .
