=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-parsec3-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.github.com/massysett/ofx
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ofx
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ofx]
 
 Package: libghc-ofx-dev
 Architecture: any
